Subject: What is music wire?

From: Kevin Maggard <[email-masked]>
Date: Sun, 15 Dec 1996 21:34:56 -0500

I have been using "music wire" sold through hobby and hardware stores
(distributed by K & S) for over 20 years now.  This has got to be about
the "toughest" stuff ever made.  What is it made of?   It is pretty
hard, it doesn't appear to anneal, very hard to cut or bend with your
hands.  I just came from the hobby store and felt like I was robbed for
what I had to pay for 3 feet of 3/32" rod.  I would like to know what to
ask for when I buy some more from a metal supplier.  I was also
surprised by how well it welded with TIG.  

-- 

Kevin Maggard
[email-masked]      "Brute force and ignorance can overcome many
engineering obstacles."